#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#description=Binary files
description=\u30d0\u30a4\u30ca\u30ea\u30d5\u30a1\u30a4\u30eb
#explanation=Specify configuration parameters for the new binary files data store.
explanation=\u65b0\u3057\u3044\u30d0\u30a4\u30ca\u30ea\u30d5\u30a1\u30a4\u30eb\u306e\u30c7\u30fc\u30bf\u30b9\u30c8\u30a2\u7528\u306b\u69cb\u6210\u30d1\u30e9\u30e1\u30fc\u30bf\u3092\u6307\u5b9a\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#path_label=Path:
path_label=\u30d1\u30b9:
